a {
color: inherit;
font-weight: bold;
text-decoration: none;
}
a:hover { color: slategray; }
a:active { color: goldenrod; }

blockquote {
background-image: url("../images/quotes.png");
background-size: 3em 3em;
background-repeat: no-repeat;
color: dimgray;
font-size: 87.5%;
font-style: italic;
margin: 1.5em 0 0 0;
min-height: 3em;
padding-left: 4em;
}

body {
background-size: 120em 18em;
background-position: 50% 0;
background-repeat: no-repeat;
background-color: white;
color: black;
font-family: arial, sans-serif;
font-size: 12pt;
font-weight: normal;
line-height: 1.5;
padding: 0 1em;
text-align: justify;
width: 60%;
max-width: 120em;
min-width: 60em;
margin: 13em auto 0 auto;
}

div.catalog {
margin: 1.25em 0 1.25em 0;
text-align: center;
overflow-x: auto;
white-space: nowrap;
width: 100%;
}

div.footer {
clear: both;
text-align: center;
margin: 1.5em 0 3em 0;
}

div.modal {
height: 100%;
width: 100%;
background: url("../images/trans-black.png");
background-size: cover;
display: flex;
position: fixed;
top: 0;
left: 0;
visibility: hidden;
z-index: 2;
}
div.modal img {
width: auto;
height: 80%;
margin: auto;
border-radius: 0.75em;
}

div.shoppingcart {
background: url("../images/transparent.png");
background-size: cover;
border-radius: 0.5em;
padding: 0.25em;
position: sticky;
top: 3em;
z-index: 2;
text-align: center;
float: right;
font-weight: bold;
margin-top: -10em;
margin-right: 0;
width: 3.5em;
}
div.shoppingcart p { font-size: 70%; margin: 0; }
div.shoppingcart img { border-radius: 50%; width: 100%; margin: 0; }
div.shoppingcart img:active { width: 96%; padding: 2%; }

div.sidebar {
background-color: whitesmoke;
border-radius: 0.5em;
clear: both;
float: right;
width: 25%;
border: none;
margin: 0 0 1em 1em;
padding: 1em;
position: relative;
text-align: center;
}
div.sidebar h3 { text-align: center; margin-top: 0; }
div.sidebar img.cover {
width: 67%;
height: auto;
}

h1 {
color: darkslategray;
text-align: center;
font-size: 150%;
font-weight: bold;
margin: 0 0 2.5em 0;
}

h2 {
background-color: whitesmoke;
color: darkslategray;
text-align: center;
font-size: 125%;
font-weight: bold;
margin: 1.25em 0 0 0;
}

h3 {
color: darkslategray;
text-align: left;
font-size: 112.5%;
font-weight: bold;
margin: 1.25em 0 0 0;
}

hr { height: 0.1em; border: none; background-color: slategray; margin: 0 0 1em 0; }

img.cover {
border-radius: 0.25em;
box-shadow: 0.5em 0.5em 0.75em;
color: slategray;
height: 16em;
width: 12.36em;
margin: 1.25em;
}
img.cover:active {
box-shadow: 0.25em 0.25em 0.75em;
}

img.logo {
border-radius: 0.75em;
display: block;
margin: 0 auto 1.75em auto;
width: 10em;
}

img.new {
position: absolute;
top: 3em;
left: 10%;
width: 20%;
z-index: 1;
}

img.paypal { margin: 0.5em; }

li { font-size: 90%; margin: 0.5em; }

p { margin: 1.25em 0 0 0; }

p.breadcrumbs { 
font-size: 75%;
margin: 0 0 0.5em 0;
}

p.button {
border: 0.25em outset slategray;
color: white;
font-size: 75%;
margin: 1.5em auto 1.5em auto;
padding: 0.5em;
border-radius: 0.5em;
background-color: slategray;
text-align: center;
width: 10em;
}
p.button:active {
border: 0.25em inset slategray;
}

p.credits {
font-size: 87.5%;
font-style: italic;
font-weight: bold;
}

p.stinger {
float: right;
font-size: 75%;
font-style: italic;
margin: 0 0 0.5em 0;
}

span { font-weight: bold; font-style: italic; }

table.cart {
border: none;
text-align: center;
vertical-align: middle;
width: 100%;
min-width: 40em;
}
table.cart td { min-width: 10em; }
table.cart p.button { margin: 0.5em; }
table.cart tr.first_row td {
border-bottom: 0.2em solid black;
font-weight: bold;
text-transform: uppercase;
}
table.cart tr.last_row td {
border-top: 0.1em solid black;
font-weight: bold;
}

ul { list-style-type: square; }

@media only screen and (min-resolution: 192dpi) and (orientation: portrait) {
body { background-size: 60em 9em; font-size: 250%; margin-top: 5em; min-width: 0; width: 100%; }
div.cart { background-color: #ebebeb; overflow-x: auto; padding: 0.5em; white-space: nowrap; }
div.catalog { background-color: whitesmoke; }
div.modal img { height: auto; width: 90%; }
div.shoppingcart { margin: 0; position: fixed; top: 0.5em; right: 0.5em; }
div.sidebar { float: none; width: 60%; margin: auto; }
img.logo { width: 8em; }
p.stinger { visibility: hidden; position: absolute; top: 0; left: 0; }
}